@import url(http://fonts.googleapis.com/css?family=Arial);

body { font-size:12px !important; line-height: 1.5em !important; color: #333333; background-color:#fff !important; }
.logo, h1, h2, h3, h4, h5, h6, nav a,.top_text { font-family:Arial; }
.logo, .logo a { color: #3c3b3b !important; font-size: 30px !important; }
h1, h1 a { color: #333333 !important; font-size:24px !important;}
h2:not(.not_font_color):not(small), h2 span, h2 a { color: #d04040 !important; font-size:14px !important;}
h3, h3:not(small), h3 a span, h3 a { color: #333333 !important; font-size:26px !important;}
body, code, input[type='text'], textarea { font-family:Arial !important; }
a:not(.menu_navigation) { color: #0059ab !important; }
.body_pattern { background-color: rgba(0, 0, 0, 0.0);}
